/* for debugging only
img[alt=''] {
outline: 10px solid red !important;
}
img:not([alt]) {
outline: 10px solid red !important;
}
input:not([name]) {
outline: 10px solid red !important;
}
input[name=''] {
outline: 10px solid red !important;
}
img:not([height]),
img:not([width]) {
outline: 10px solid red !important;
}
img:not([loading]),
img:not(.img-fluid) {
outline: 10px solid red !important;
}*/
/*for debugging only end */
body{
    color:#0a0a0a;
}
.footer-logo{max-width:250px}
.navbar-area-two .main-nav .navbar-brand{flex:0 0 240px;max-width:240px;width:240px}
.bg_1{background:rgb(0 0 0 / 65%)  url(../../Content/img/shop/shop_bg.jpg);background-size:cover;background-position:center;background-blend-mode:overlay}
.product-slider-for{background-color:transparent;margin-bottom:0}
.product-slider-for .item{padding-top:0;padding-bottom:0}
.header-btn.btn:before{background-color:var(--secondary)}
#HeroSlide.owl-theme .owl-nav button{opacity:0;position:absolute;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);width:45px;height:45px;border:1px solid #f9862f;border-radius:50%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;color:#f9862f;-webkit-transition:all .3s linear;transition:all .3s linear;margin:0}
#HeroSlide.owl-theme .owl-nav .owl-prev{left:-60px}
#HeroSlide.owl-theme .owl-nav .owl-next{right:-60px}
.header-banner .item{max-width:1740px;margin-left:auto;min-height:400px}
#HeroSlide.owl-theme:hover .owl-nav button{opacity:1}
.owl-theme .owl-nav [class*=owl-]:hover{background:#fff}
.main-nav nav .navbar-nav .nav-item a:hover,.main-nav nav .navbar-nav .nav-item a:focus,.main-nav nav .navbar-nav .nav-item a.active,.main-nav nav .navbar-nav .nav-item:hover a{color:var(--secondary)}
.color-secondary{color:var(--secondary)!important}
.btn+.btn{margin-left:5px}
.lead{font-size:1.25rem!important;font-weight:300}
@media screen and (max-width: 1530px) and (min-width: 1403px) {.main-nav nav .navbar-nav .nav-item a{font-size:15px}}
@media screen and (max-width: 1402px) and (min-width: 1367px) {.main-nav nav .navbar-nav .nav-item a{font-size:14px}}
@media screen and (max-width: 1320px) and (min-width: 1200px) {.main-nav nav .navbar-nav .nav-item a {font-size: 14px;margin-left: 6px;margin-right: 6px;}}
.btn-sm{padding:.25rem .5rem!important;font-size:.875rem!important;border-radius:.2rem!important}
.product-card-content h3{min-height:55px}
.terms-policy-item .terms-policy-text p{text-align:justify}
.mt-n{z-index: 1; position: relative; margin-top: -75px}

i[class^="flaticon-"]:before {vertical-align: middle;}
.topbar i[class^="flaticon-"]:before {vertical-align: text-top;}
.mean-container .mean-nav ul li li a{font-size: 18px;margin-left: 20px;}
.faq-accordion-item-active .faq-accordion-body{max-height:800px;}
.pricing-item{border-top: 3px solid var(--primary);}
.text-justify{text-align:justify;}
.quality-card-icon i:before{
    color: rgb(232 130 38 / 50%);
}
.header-content h1, .header-content h2{
    font-size:50px;
}
.partner-thumb img{
    height: 90px;
    object-fit: contain;
    background: white;
}
.footer-action-list li:before{
    content:"";
}
.bg-deep-light{
    background: rgb(52 63 141 / 8%);
}

.bg-2{
    position: relative;
    background: url(../../Content/img/bg/LeftBottom_RightTop.svg);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 0;
}
.bg-right-top{
    background-position: right;
}
.bg-left-bottom{
    background-position: left;
}
.ec{margin-top: 0 !important;}
.bg-3{
    background: url(../../Content/img/bg/1.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}
.bg-4{
    background: url(../../Content/img/bg/11.svg);
    background-repeat: no-repeat;
    background-size: cover;
}
.header-banner:before{
    background:#ffede9;
}

#ec{
    margin: 0 !important;
}
.service-box-img{
    background: rgb(52 62 142 / 9%);
    display: inline-block;
    padding: 15px;
    border-radius: 49% 51% 53% 47% / 32% 32% 68% 68%;
    text-align:center;
}
.service-box-img img{
    max-width:70px;
}
.service-box-text .redirect-link:hover i{
    transition:.5s all ease;
}

.lan .nav{
    background: #f3f3f3;
    border-radius: 20px;
    padding: 5px;
}
.lan .nav-pills .nav-link {
    border-radius: 20px;
    padding: 3px 15px;
}
.lan .nav-pills .nav-link.active, .nav-pills .show>.nav-link{
    background:var(--primary);
}



.service-title{
    position:relative;
    margin-bottom:25px;
}
.service-title h2::after{
    content: "";
    width: 170px;
    height: 4px;
    background: var(--secondary);
    position: absolute;
    left: 0;
    bottom: -4px;
}
#required_docs .feature-card:hover{
    background-color:#343e8e;
    color:white;
}

@media screen and (max-width: 1440px){
    .mt-n{margin-top: -100px;}
}
@media screen and (min-width: 991px){
    .mtn-lg-60{
        margin-top:-60px!important;
    }
}
@media screen and (max-width: 991px){
    .mt-n{margin-top: -50px;}

}
@media screen and (max-width: 767px){
    .mt-n{margin-top: -80px;}.mt-lg-n .mt-n{margin-top:-20px !important;}
    #HeroSlide .owl-nav{
        display:none;
    }

}
.line-clamp {
    display: -webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient: vertical;  
    overflow: hidden;
}
.feature-card-thumb img {
    transition: .2s linear;
}
.feature-card:hover .feature-card-thumb img {
    filter: brightness(0) invert(1);
    transition: .2s linear .2s;
}

/* single-security  */
.single-security-services-card {
    margin-bottom: 25px;
    text-align: center;
    position: relative;
    z-index: 1;
    padding: 20px;
}

.single-security-services-card::before {
    position: absolute;
    content: "";
    right: 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url(../../Content/img/bg/shape.png);
    background-size: contain;
    background-position: center top;
    background-repeat: no-repeat;

    z-index: -1;
}
.single-security-services-card .security-image {
    margin: 25px 0;
}
.single-security-services-card h3 {
    font-size: 22px;
    font-weight: 800;
    margin-bottom: 15px;
}
.single-security-services-card p {
    color: #646464;
    margin-bottom: 0;
    line-height: 1.8;
}
@media only screen and (min-width: 1198px) {
    .mega_menu{
        position: static !important;
    }
    .mega_menu ul{
        width:100% !important;

    }
}




/* 25% Offer Page Design */
.promo-code{
    background-color: var(--secondary);
    color: white;
    font-size: 16px;
    padding: 5px 12px;
    border-radius: 3px;
}
.promo-code-title{
    color:var(--secondary);
}
.offer-badge{
    background-color: var(--secondary);
    position: absolute;
    color: white;
    font-weight: 700;
    padding: 6px 6px 9px 24px;
    top: -3px;
    right: 0;
    border-bottom-left-radius: 40px;
    font-size: 16px;
} 
.pricing-info {
    padding: 15px 16px;

}
.pricing-info-title span {
    font-size: 20px;
}
.offer-price{
    font-size: 20px;
}
.del-price{
    font-size:12px;
    margin-right:4px;
}

.cloudpbx-cta-offer .section-title{
    max-width:720px;
}
/* KnowledgeBase */
.kb-card {
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    border: 1px solid #e4e4e4;
}

.kb-card:hover {
    transform: translateY(-5px);
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.15);
}
.kb-img img {
    width: 100%;
    height: auto;
    display: block;
}
.kb-card-content {
    padding: 20px;
}

.kb-card-content h2 {
    display: -webkit-box;
    -webkit-line-clamp: 2; /* Limit to 3 lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 24px;
    font-weight: 600;
    color: #222;
    margin-bottom: 20px;
    line-height: 1.4;
}
.kb-card-content h2 a{
    color: #222;
}
.kb-card-btn {
    width: 100%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-weight: 500;
    transition: all 0.5s ease;
    background: var(--primary);
    padding: 10px 15px;
    text-align: center;
    color: #fff;
    border-radius: 5px;
}

.kb-card-btn:hover {
    background: var(--secondary);
    color: #fff;
}

.kb-card-btn i {
    margin-left: 8px;
}
@media only screen and (min-width: 992px){
    .sidebar-item{
        position: sticky;
        top: 100px;
    }
}
.blog-recent-content-details h3 a{
    display: -webkit-box;
    -webkit-line-clamp: 2; /* Limit to 3 lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
/* whatsapp btn */ 
.whatsapp-attractive {
    position: fixed; 
    width: 60px; 
    height: 60px;
    bottom: 20px; 
    right: 100px; 
    z-index: 1000; 
    background-color: #25D366; 
    border-radius: 50%; 
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.2s ease-in-out; 
    animation: zoom-attractive 2s infinite; 
}

.whatsapp-attractive:hover {
    transform: translateY(1px) scale(1.05); 
    background-color: #25D366 !important;
}

/* New Keyframes for the Zoom Effect */
@keyframes zoom-attractive {
    0% {
        transform: scale(1); 
    }
    50% {
        transform: scale(1.08); 
    }
    100% {
        transform: scale(1); 
    }
}